.tc1-50 { vertical-align: top; text-align: center; width: 1200px; height: 50px; background-color: Transparent; }
.tc1-50 > table, .tc1-50 > div, .tc1-50 > div > table { margin: 0 auto; }
.tc6-50 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc6-50 > table, .tc6-50 > div, .tc6-50 > div > table { margin: 0 auto; }
.tc2-50 { vertical-align: top; text-align: center; width: 1200px; height: 600px; background-color: Transparent; }
.tc2-50 > table, .tc2-50 > div, .tc2-50 > div > table { margin: 0 auto; }
.tc3-50 { vertical-align: top; text-align: center; width: 500px; height: 400px; background-color: Transparent; }
.tc3-50 > table, .tc3-50 > div, .tc3-50 > div > table { margin: 0 auto; }
.tc4-50 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-50 > table, .tc4-50 > div, .tc4-50 > div > table { margin: 0 auto; }
.tc5-50 { vertical-align: top; text-align: center; width: 1200px; height: 50px; background-color: Transparent; }
.tc5-50 > table, .tc5-50 > div, .tc5-50 > div > table { margin: 0 auto; }
.tc7-50 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-50 > table, .tc7-50 > div, .tc7-50 > div > table { margin: 0 auto; }
